<div class="row">
	<div class="form-group">
        <label class="col-md-2 control-label">&{'pengguna_dipilih.label'}</label>
		<div class="col-md-5">
			<input type="text" class="form-control" readonly id="chosen-user"/>
			<input type="hidden" name="username" id="user-name"/>
			<input type="hidden" name="userId" id="user-id"/>
			<input type="hidden" name="rknDetailJson" id="rkn-json"/>
		</div>
	</div>
</div>
<div class="row">
	<div class="panel panel-default">
		<div class="panel-heading">&{'cari.label'} &{'pengguna.label'}</div>
		<div class="panel-body">
			<div class="col-md-12">
				<div class="col-md-4" style="margin-bottom: 30px">
					<select class="form-control" id="search-type">
						<option value="username">&{'nama_pengguna.label'}</option>
						<option value="nama">&{'nama_lengkap.label'}</option>
						<option value="email">&{'email.label'}</option>
					</select>
				</div>
				<div class="col-md-5">
					<input type="text" id="keyword" class="form-control" placeholder="&{'cari.label'}"/>
				</div>
				<div class="col-md-3">
					<button type="button" class="btn btn-primary" id="find-user"><i class="fa fa-search"></i> &{'cari.label'}</button>
				</div>
			</div>
			<div>
				<table class="table table-striped" id="table-user">
					<thead>
                    <th>&{'nomor.label'}</th>
                    <th>&{'nama_pengguna.label'}</th>
                    <th>&{'nama.label'}</th>
                    <th>&{'email.label'}</th>
*{                    <th>&{'rkn_id.label'}</th>}*
                    <th>&{'aksi.label'}</th>
					</thead>
					<tbody></tbody>
				</table>
			</div>
		</div>
	</div>
</div>
